div.row
  div.col-12.col-lg-6
    div.form-row.border-bottom-secondary.mb-2
      div.form-group.col-12
        h5.card-title.mb-0.text-gray-800
          span.fas.fa-info.mr-2
          span Telefonos
    div.form-row
      div.form-group.col-12.col-lg-11
        div.ControlInput
          div.ControlInput--ContenedorIcono
            span.ControlInput--ContenedorIcono-Icono
              i.fas.fa-phone
          input(type="text",
                  placeholder="Telefono",
                  size="sm",
                  [(ngModel)]="tClienteTelefonoNuevo.Telefono").ControlInput--Input.align-middle
      div.form-group.col-12.col-lg-1
        button((click)="CargarTelefono()",
          name="Agregar",
          title="Agregar").btn.btn-outline-success
          i.fas.fa-plus
    div.form-row
      div.form-group.col-12
        div(*ngFor="let tTelefonoFor of tCliente.LTelefonos | slice: (tPagina-1) * tTamanoPag : (tPagina-1) * tTamanoPag + tTamanoPag ; let jv = index").row.pb-2
          div.col-12
            div.card.border-left-secondary
              div.card-body
                div.row.no-gutters.align-items-center
                  div.col-auto.text-center
                    div([ngClass]="{'text-gray-300': tTelefonoFor.Principal === 0, 'text-success': tTelefonoFor.Principal === 1}").fas.fa-phone.fa-2x
                    div.custom-control.custom-switch.pt-2
                      input(type="radio",
                          name="rbPrincipal"
                          id="chkPrinc{{tTelefonoFor.Id}}"
                          ng-true-value="1",
                          ng-false-value="0",
                          [checked]="tTelefonoFor.Principal",
                          (change)="TelefonoPrincipal(tTelefonoFor)").custom-control-input
                      label(for="chkPrinc{{tTelefonoFor.Id}}").custom-control-label Principal
                  div.col.ml-4
                    div.h6.text-primary.mb-0.text-gray-800 {{ tTelefonoFor.Telefono }}
                  div.col-auto
                    button(type="button",
                      (click)="EliminarTelefono(tTelefonoFor, jv)").btn.btn-outline-danger
                      span.fas.fa-trash
    div.form-row.pt-2
      div.form-gropup.col-12
        ngb-pagination([collectionSize]="tCliente.LTelefonos.length",
                        [(page)]="tPagina",
                        aria-label="Default pagination",
                      [pageSize]="tTamanoPag").d-flex.justify-content-center
  div.col-12.col-lg-6
